Subject: Re: [3]

From: "Sang Vigil" <[email-masked]>
Date: Wed, 14 Sep 2005 01:25:00 -0100

Dear Home Owner,
After resolving the check we are enchanted to furnish for you what follows,

Your existing mortgage licenses you for more more than a 3.1 better cost!

------------------------------------------------------------------
!! NOW IS THE TIME TO GRAB THE LOWEST RATES IN HISTORY !!
------------------------------------------------------------------

Hundreds of thousands of residential owners have re-financed this month alone!

So why not you?

Go HERE to make that change.

If you prefer to be left out of this incredible offer go here.